
Foreman - Feature #6094

Ability to add usergroups to organizations

06/06/2014 01:00 PM - marcelo veglienzone

Status: New   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

At this time we are only able to add users to organizations, ideally we should be able to add entire usergroups to reduce

management.

Related issues:

Related to Foreman - Bug #6150: Users need locations added even if "All users... Ready For Testing

Has duplicate Foreman - Feature #15400: User should inherit Taxonomy from use... Duplicate 06/14/2016

Blocks Foreman - Feature #6372: Users authenticated via external ldap contain... Closed 09/21/2016 09/21/2016

History

#1 - 06/25/2014 07:43 AM - Dominic Cleal

- Category changed from Users, Roles and Permissions to Organizations and Locations

- Difficulty deleted (easy)

#2 - 06/25/2014 07:45 AM - Dominic Cleal

- Blocks Feature #6372: Users authenticated via external ldap contain no default context/location added

#3 - 09/05/2014 04:57 AM - Dominic Cleal

- Related to Bug #6150: Users need locations added even if "All users" is ticked added

#4 - 01/15/2015 08:02 AM - Tom Caspy

- Status changed from New to Ready For Testing

- Assignee set to Tom Caspy

- Pull request https://github.com/theforeman/foreman/pull/2088 added

#5 - 02/17/2016 10:35 AM - Dominic Cleal

- Status changed from Ready For Testing to New

- Assignee deleted (Tom Caspy)

- Pull request deleted (https://github.com/theforeman/foreman/pull/2088)

PR was closed.

#6 - 06/14/2016 05:49 AM - Dominic Cleal

- Has duplicate Feature #15400: User should inherit Taxonomy from user group added
